<ART ID="03374" PID="2528" JID="146" BPAGE="2399" EPAGE="2409" PII="S0217732310033748" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BENDING OF LIGHT IN ELLIS WORMHOLE GEOMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AMRITA</FNM>
<SNM>BHATTACHARYA</SNM>
<X-REF REFID="S0217732310033748AF001"></X-REF>
</AUT>
<AFF ID="S0217732310033748AF001">Department of Mathematics, University of North Bengal, Siliguri 734013, <CNY>India</CNY></AFF>
<AUT>
<FNM>ALEXANDER A.</FNM>
<SNM>POTAPOV</SNM>
<X-REF REFID="S0217732310033748AF002"></X-REF>
</AUT>
<AFF ID="S0217732310033748AF002">Department of Theoretical Physics, Sterlitamak State Pedagogical Academy, Sterlitamak 453103, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2010</RE>
</HIST>
<ABST>
<P>A recent work by Dey and Sen derived the approximate light deflection angle &#x03B1; by an Ellis wormhole in terms of proper radial distance &#x2113; that covers the entire spacetime. On the other hand, Bodenner and Will calculated the expressions for light bending in Schwarzschild geometry using various coordinates and showed that they all reduce to a single formula when re-expressed in the coordinate independent language of "circumferential radius" <F>r<INF>C</INF></F> identified with the standard radial coordinate <F>r<INF>S</INF></F>. We shall argue that the coordinate invariant language for two-way wormholes should be &#x2113; rather than <F>r<INF>S</INF></F>. Hence here we find the <IT>exact</IT> deflection &#x03B1; in Ellis wormhole geometry first in terms of &#x2113; and then in terms of <F>r<INF>S</INF></F>. We confirm the latter expression using three different methods. We argue that the practical measurement scheme does not necessarily single out either &#x2113; or <F>r<INF>S</INF></F>. Some errors in the literature are corrected.</P>
</ABST>
<KWDG>
<KWD>Wormholes</KWD>
<KWD>light deflection</KWD>
<KWD>different methods</KWD>
</KWDG>
</FRONT>
</ART>
