<ART ID="03406" PID="2528" JID="146" BPAGE="2381" EPAGE="2397" PII="S0217732310034067" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMERGENT GEOMETRY AND QUANTUM GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN SEOK</FNM>
<SNM>YANG</SNM>
<EAD>hsyang@ewha.ac.kr</EAD>
<X-REF REFID="S0217732310034067AF001"></X-REF>
</AUT>
<AFF ID="S0217732310034067AF001">Institute for the Early Universe, Ewha Woman's University, Seoul 120-750, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2010</RE>
</HIST>
<ABST>
<P>We explain how quantum gravity can be defined by quantizing spacetime itself. A pinpoint is that the gravitational constant <F><TEX ID="S0217732310034067M001">$G = L_{\rm P}^2$</TEX></F> whose physical dimension is of (length)<SUP>2</SUP> in natural unit introduces a symplectic structure of spacetime which causes a noncommutative spacetime at the Planck scale <F>L<INF><RM>P</RM></INF></F>. The symplectic structure of spacetime <F>M</F> leads to an isomorphism between symplectic geometry <F>(M, &#x03C9;)</F> and Riemannian geometry <F>(M, g)</F> where the deformations of symplectic structure &#x03C9; in terms of electromagnetic fields <F>F = dA</F> are transformed into those of Riemannian metric <F>g</F>. This approach for quantum gravity allows a background independent formulation where spacetime as well as matter fields is equally emergent from a universal vacuum of quantum gravity which is thus dubbed as the quantum equivalence principle.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>emergent gravity</KWD>
<KWD>noncommutative spacetime</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Nx</KWD>
<KWD>02.40.Gh</KWD>
<KWD>11.25.Tq</KWD>
</KWDG>
</FRONT>
</ART>
