<ART ID="03362" PID="2528" JID="146" BPAGE="2431" EPAGE="2445" PII="S0217732310033621" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCATTERING OF SCALAR PERTURBATIONS WITH COSMOLOGICAL CONSTANT IN LOW-ENERGY AND HIGH-ENERGY REGIMES</MTI>
<RTI>Scalar Perturbations with Cosmological Constant in Low- and High-Energy Regimes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOLIN</FNM>
<SNM>LIU</SNM>
<EAD>mlliu@mail2.xytc.edu.cn</EAD>
<X-REF REFID="S0217732310033621AF001"></X-REF>
</AUT>
<AUT>
<FNM>BENHAI</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217732310033621AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUMIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732310033621AF001"></X-REF>
</AUT>
<AFF ID="S0217732310033621AF001">College of Physics and Electronic Engineering, Xinyang Normal University, Xinyang 464000, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>LIXIN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217732310033621AF002"></X-REF>
</AUT>
<AFF ID="S0217732310033621AF002">School of Physics and Optoelectronic Technology, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2010</RE>
<RV>16 May 2010</RV>
</HIST>
<ABST>
<P>We study the absorption and scattering of massless scalar waves propagating in spherically symmetric spacetimes with dynamical cosmological constant both in low-energy and high-energy zones. In the former low-energy regime, we solve analytically the Regge&#x2013;Wheeler wave equation and obtain an analytic absorption probability expression which varies with <F><TEX ID="S0217732310033621M001">$M\sqrt{\Lambda}$</TEX></F>, where <F>M</F> is the central mass and &#x039B; is cosmological constant. The low-energy absorption probability, which is in the range of [0, 0.986701], increases monotonically with increase in &#x039B;. In the latter high-energy regime, the scalar particles adopt their geometric optics limit value. The trajectory equation with effective potential emerges and the analytic high-energy greybody factor, which is relevant with the area of classically accessible regime, also increases monotonically with increase in &#x039B;, as long &#x039B; is less than or of the order of 10<SUP>4</SUP>. In this high-energy case, the null cosmological constant result reduces to the Schwarzschild value <F><TEX ID="S0217732310033621M002">$27\pi r_g^2/4$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Hawking radiation</KWD>
<KWD>greybody factor</KWD>
<KWD>cosmological constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.30.Nk</KWD>
<KWD>04.70.Bw</KWD>
</KWDG>
</FRONT>
</ART>
